/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
EXEC p_AlterColumn 'T_FPM_MEMBER_E', 'FFORMULA', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_MEMBER_E', 'FFORMULAVALUE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
